@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/* 835px - */
@media screen and (min-width: 835px) {
 .ad_sp {
  display: none;
 }
 .ad_tablet {
  display: none;
 }
}

/* 481px - 834px*/
@media screen and (min-width: 481px) and (max-width: 834px){
 .ad_sp {
   display: none;
 }
 .ad_pc {
   display: none;
 }
}

/* -480px */
@media screen and (max-width: 480px){
 .ad_tablet {
   display: none;
 }
 .ad_pc {
   display: none;
 }
 .ad_pc_tablet {
   display: none;
 }
}
